<?xml version="1.0" encoding="UTF-8"?>
<module type="RIDER_MODULE" version="4">
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$/../.." />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-BuildTools/Build.props" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-BuildTools/Cloudburst.BuildTools" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-BuildTools/Cloudburst.BuildTools.DotnetTools" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-BuildTools/Cloudburst.BuildTools.Generic" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-BuildTools/Cloudburst.BuildTools.Test" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-BuildTools/Cloudburst.BuildTools.Test.Abstractions" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-BuildTools/Cloudburst.BuildTools.gRPC" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-BuildTools/Common.props" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-BuildTools/LICENSE" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-BuildTools/icon.png" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-Configuration/Cloudburst.Configuration" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-Configuration/Cloudburst.Configuration.Abstractions" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-Configuration/Cloudburst.Configuration.Attributes" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-Configuration/Cloudburst.Configuration.Models" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-Configuration/Directory.Build.props" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-Configuration/Directory.Build.targets" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-Configuration/NuGet.Config" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-Configuration/Version" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-Core/Cloudburst.Core" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-Core/Directory.Build.props" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-Core/Directory.Build.targets" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-Core/Version" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-EventBus/Cloudburst.EventBus" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-EventBus/Cloudburst.EventBus.Abstractions" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-EventBus/Cloudburst.EventBus.Models" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-EventBus/Directory.Build.props" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-EventBus/Directory.Build.targets" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-EventBus/Version" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-HealthChecks/Cloudburst.HealthChecks" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-HealthChecks/Cloudburst.HealthChecks.Models" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-HealthChecks/Directory.Build.props" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-HealthChecks/Directory.Build.targets" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-HealthChecks/Version" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-Logging/Cloudburst.Logging" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-Logging/Directory.Build.props" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-Logging/Directory.Build.targets" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-Logging/Version" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-ServiceRegistration/Cloudburst.ServiceRegistration" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-ServiceRegistration/Cloudburst.ServiceRegistration.Abstractions" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-ServiceRegistration/Cloudburst.ServiceRegistration.Models" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-ServiceRegistration/Cloudburst.ServiceRegistration.Repositories" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-ServiceRegistration/Cloudburst.ServiceRegistration.Repositories.Abstractions" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-ServiceRegistration/Directory.Build.props" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-ServiceRegistration/Directory.Build.targets" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-ServiceRegistration/Version" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-Version/Cloudburst.Version" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-Version/Cloudburst.Version.Abstractions" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-Version/Directory.Build.props" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-Version/Directory.Build.targets" />
    <content url="file://$MODULE_DIR$/../../../Cloudburst-Version/Version" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>